body {
  background: url("img/tlo2.jpg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size:  cover;
  font-size: 16px;
  line-height: 1.6;
}
.container {
  background-color: #f2e7d9;
}
.logo {
  background-color: black;
  margin: -20px -15px 10px;
  padding: 15px;
  background-image: url('img/tlo1.jpg');
  color: #fff;
  text-shadow: 0px 0px 1px #fff;
}
h1 > span {
  font-size: smaller;
}
h2 {
  font-size: 22px;
}
.photo {
  margin-bottom: 15px;
}
.footer {
  margin: 5px 10px;
  font-size: small;
}